{
  "name": "strapi-admin",
  "private": true,
  "version": "0.1.0",
  "description": "A Strapi application",
  "scripts": {
    "develop": "strapi develop",
    "start": "strapi start",
    "build": "strapi build",
    "strapi": "strapi",
    "docker-run": "docker-compose down && docker-compose up -d --build"
  },
  "dependencies": {
    "@_sh/strapi-plugin-ckeditor": "2.0.4",
    "@strapi/plugin-color-picker": "4.14.0",
    "@strapi/plugin-i18n": "4.13.7",
    "@strapi/plugin-users-permissions": "4.13.7",
    "@strapi/strapi": "4.13.7",
    "@types/node": "20.7.0",
    "better-sqlite3": "8.0.1",
    "pg": "8.6.0",
    "strapi-plugin-import-export-entries": "1.21.1",
    "strapi-plugin-populate-deep": "2.0.0",
    "strapi-plugin-schemas-to-ts": "1.1.9"
  },
  "author": {
    "name": "A Strapi developer"
  },
  "strapi": {
    "uuid": "12d9401c-70c0-4c9e-8192-fa0cff98b8a4"
  },
  "engines": {
    "node": ">=14.19.1 <=18.x.x",
    "npm": ">=6.0.0"
  },
  "license": "MIT"
}
